[MRU List]
MRU1=D:\TDDOWNLOAD\_________ ______ __ _______ HUAWEI E1550\3.6 to 7.2\01_7.2Mbits_enabler\7.2Mbits_enabler.exe
MRU2=D:\TDDOWNLOAD\_________ ______ __ _______ HUAWEI E1550\activation_voice\E1550_Russia_MTS_PatchDataCard1.0.0.3.exe
MRU3=C:\Documents and Settings\юзер\Мои документы\12345\загрузки\7.2Mbits_enabler\7.2Mbits_enabler1.exe
MRU4=C:\Documents and Settings\юзер\Мои документы\12345\загрузки\SetHSUPA.exe

[Setup]
left=253
top=347
width=679
height=366
MaximizedState=0
vsplit=200
LastOpenedDir=D:\TDDOWNLOAD\_________ ______ __ _______ HUAWEI E1550\3.6 to 7.2\01_7.2Mbits_enabler
LastSavedDir=D:\TDDOWNLOAD\_________ ______ __ _______ HUAWEI E1550\3.6 to 7.2\01_7.2Mbits_enabler

[Font]
Name=Courier New
Size=10
CharSet=1
Color=-2147483640
Style=0

